body{font-size:15px;line-height:22px;}
/*  ================================================================================================================
/   Font settings
/   ============================================================================================================= */
@font-face {
	font-family: 'VELUXGothicLight';
	src: url('../fonts/VeluxGothic-Light.eot');
	src: local('VeluxGothicLight'), 
		 url('../fonts/VeluxGothic-Light.eot') format('embedded-opentype'),
		 url('../fonts/VeluxGothic-Light.woff') format('woff'),
		 url('../fonts/VeluxGothic-Light.ttf') format('truetype'),
		 url('../fonts/VeluxGothic-Light.svg#VeluxGothic-Light') format('svg'); 
}
@font-face {
	font-family: 'VELUXGothicLightItalic';
	src: url('../fonts/VeluxGothic-LightItalic.eot');
	src: local('VeluxGothicLightItalic'),  
		 url('../fonts/VeluxGothic-LightItalic.eot') format('embedded-opentype'),
		 url('../fonts/VeluxGothic-LightItalic.woff') format('woff'),
		 url('../fonts/VeluxGothic-LightItalic.ttf') format('truetype'),
		 url('../fonts/VeluxGothic-LightItalic.svg#VeluxGothic-LightItalic') format('svg'); 
}
@font-face {
	font-family: 'VELUXGothicRegular';
	src: url('../fonts/VeluxGothic-Regular.eot');
	src: local('VeluxGothicRegular'), 
		 url('../fonts/VeluxGothic-Regular.eot') format('embedded-opentype'),
		 url('../fonts/VeluxGothic-Regular.woff') format('woff'),
		 url('../fonts/VeluxGothic-Regular.ttf') format('truetype'),
		 url('../fonts/VeluxGothic-Regular.svg#VeluxGothic-Regular') format('svg'); 
}
@font-face {
	font-family: 'VELUXGothicRegItalic';
	src: url('../fonts/VeluxGothic-RegItalic.eot');
	src: local('VeluxGothicRegItalic'),  
		 url('../fonts/VeluxGothic-RegItalic.eot') format('embedded-opentype'),
		 url('../fonts/VeluxGothic-RegItalic.woff') format('woff'),
		 url('../fonts/VeluxGothic-RegItalic.ttf') format('truetype'),
		 url('../fonts/VeluxGothic-RegItalic.svg#VeluxGothic-RegItalic') format('svg'); 
}
@font-face {
	font-family: 'VELUXGothicBold';
	src: url('../fonts/VeluxGothic-Bold.eot');
	src: local('VeluxGothicBold'), 
		 url('../fonts/VeluxGothic-Bold.eot') format('embedded-opentype'),
		 url('../fonts/VeluxGothic-Bold.woff') format('woff'),
		 url('../fonts/VeluxGothic-Bold.ttf') format('truetype'),
		 url('../fonts/VeluxGothic-Bold.svg#VeluxGothic-Bold') format('svg'); 
}
@font-face {
	font-family: 'VELUXGothicBoldItalic';
	src: url('../fonts/VeluxGothic-BoldItalic.eot');
	src: local('VeluxGothicBoldItalic'),  
		 url('../fonts/VeluxGothic-BoldItalic.eot') format('embedded-opentype'),
		 url('../fonts/VeluxGothic-BoldItalic.woff') format('woff'),
		 url('../fonts/VeluxGothic-BoldItalic.ttf') format('truetype'),
		 url('../fonts/VeluxGothic-BoldItalic.svg#VeluxGothic-BoldItalic') format('svg'); 
}
@font-face {
	font-family: 'VELUXGothicBlack';
	src: url('../fonts/VeluxGothic-Black.eot');
	src: local('VeluxGothicBlack'), 
		 url('../fonts/VeluxGothic-Black.eot') format('embedded-opentype'),
		 url('../fonts/VeluxGothic-Black.woff') format('woff'),
		 url('../fonts/VeluxGothic-Black.ttf') format('truetype'),
		 url('../fonts/VeluxGothic-Black.svg#VeluxGothic-Black') format('svg'); 
}
@font-face {
	font-family: 'VELUXGothicBlackItalic';
	src: url('../fonts/VeluxGothic-BlackItalic.eot');
	src: local('VeluxGothicBlackItalic'),  
		 url('../fonts/VeluxGothic-BlackItalic.eot') format('embedded-opentype'),
		 url('../fonts/VeluxGothic-BlackItalic.woff') format('woff'),
		 url('../fonts/VeluxGothic-BlackItalic.ttf') format('truetype'),
		 url('../fonts/VeluxGothic-BlackItalic.svg#VeluxGothic-BlackItalic') format('svg'); 
}
/*  ================================================================================================================
/   Buttons
/   ============================================================================================================= */
.button {
  position: relative;
  background-color: #aacae3;
  font-family:'VELUXGothicLight',Arial,sans-serif;
  font-style: normal;
  font-weight: normal;
}
.button a,
.button button,
.button input[type="button"] {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 0.55em 2.5em 0.55em 0.75em;
}
.button i.velux-icon {
  position: absolute;
  right: 0.75em;
  top: 0.65em;
}
.button:hover {
  background-color: #84b2d6;
}
.button.left {
  float: left;
  right: auto;
  left: 0;
  margin: 0 0.5em 0 0;
}
.button.right {
  float: right;
  left: auto;
  right: 0;
  margin: 0 0 0 0.5em;
}
.button.red {
  background-color: #ff0000;
  border-color: #cc0000;
}
.button.red a,
.button.red button,
.button.red input[type="button"] {
  color: #fff;
}
.button.red:hover {
  background-color: #cc0000;
}
.button.blue {
  background-color: #aacae3;
  border-color: #84b2d6;
}
.button.blue a,
.button.blue button,
.button.blue input[type="button"] {
  color: #fff;
}
.button.blue:hover {
  background-color: #84b2d6;
}
.button.dark {
  background-color: #333333;
  border-color: #1a1a1a;
}
.button.dark a,
.button.dark button,
.button.dark input[type="button"] {
  color: #fff;
}
.button.dark:hover {
  background-color: #1a1a1a;
}
.button.white {
  background-color: #fff;
  border-color: #e6e6e6;
}
.button.white a,
.button.white button,
.button.white input[type="button"] {
  color: #333333;
}
.button.white:hover {
  background-color: #e6e6e6;
}
.button.light {
  background-color: #f0f0f0;
  border-color: #d7d7d7;
}
.button.light a,
.button.light button,
.button.light input[type="button"] {
  color: #333333;
}
.button.light:hover {
  background-color: #d7d7d7;
}
.button.small a,
.button.small button,
.button.small input[type="button"] {
  display: block;
  color: #fff;
  text-decoration: none;
  padding-top: 0.3em;
  padding-bottom: 0.2em;
  font-size: 0.86666667em;
}
.button.text {
  background: none;
  background-image: url(../images/icon-chevron-small-right-red.png);
  background-repeat: no-repeat;
  background-position: 0 4px;
  padding: 0 0 0 20px;
  text-align: left;
  border: 0;
}
.button.text a,
.button.text button,
.button.text input[type="button"] {
  display: inline;
  color: #ff0000;
  white-space: normal;
  padding: 0;
}
.button.text a:hover,
.button.text button:hover,
.button.text input[type="button"]:hover {
  color: #333333;
}
.button.text:hover {
  background-image: url(../images/icon-chevron-small-right.png);
}
.button.focus,
.button.focus:hover {
  background-color: transparent;
  border: 0;
}
.button.focus a,
.button.focus:hover a,
.button.focus.blue a,
.button.focus:hover.blue a,
.button.focus.red a,
.button.focus:hover.red a,
.button.focus.dark a,
.button.focus:hover.dark a,
.button.focus.light a,
.button.focus:hover.light a,
.button.focus button,
.button.focus:hover button,
.button.focus.blue button,
.button.focus:hover.blue button,
.button.focus.red button,
.button.focus:hover.red button,
.button.focus.dark button,
.button.focus:hover.dark button,
.button.focus.light button,
.button.focus:hover.light button,
.button.focus input[type="button"],
.button.focus:hover input[type="button"],
.button.focus.blue input[type="button"],
.button.focus:hover.blue input[type="button"],
.button.focus.red input[type="button"],
.button.focus:hover.red input[type="button"],
.button.focus.dark input[type="button"],
.button.focus:hover.dark input[type="button"],
.button.focus.light input[type="button"],
.button.focus:hover.light input[type="button"] {
  background: none;
  border: 0;
  display: block;
  color: #333333;
  padding: 0.25em 1em 0.6em 3em;
  border-bottom: 4px solid #aacae3;
}
.button.focus a:before,
.button.focus:hover a:before,
.button.focus.blue a:before,
.button.focus:hover.blue a:before,
.button.focus.red a:before,
.button.focus:hover.red a:before,
.button.focus.dark a:before,
.button.focus:hover.dark a:before,
.button.focus.light a:before,
.button.focus:hover.light a:before,
.button.focus button:before,
.button.focus:hover button:before,
.button.focus.blue button:before,
.button.focus:hover.blue button:before,
.button.focus.red button:before,
.button.focus:hover.red button:before,
.button.focus.dark button:before,
.button.focus:hover.dark button:before,
.button.focus.light button:before,
.button.focus:hover.light button:before,
.button.focus input[type="button"]:before,
.button.focus:hover input[type="button"]:before,
.button.focus.blue input[type="button"]:before,
.button.focus:hover.blue input[type="button"]:before,
.button.focus.red input[type="button"]:before,
.button.focus:hover.red input[type="button"]:before,
.button.focus.dark input[type="button"]:before,
.button.focus:hover.dark input[type="button"]:before,
.button.focus.light input[type="button"]:before,
.button.focus:hover.light input[type="button"]:before {
  content: '';
  background-image: url(../images/icon-chevron-right-white.png);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #aacae3;
  position: absolute;
  left: 0;
  top: 0;
  width: 2em;
  height: 2em;
}
.button.focus a:hover,
.button.focus:hover a:hover,
.button.focus.blue a:hover,
.button.focus:hover.blue a:hover,
.button.focus.red a:hover,
.button.focus:hover.red a:hover,
.button.focus.dark a:hover,
.button.focus:hover.dark a:hover,
.button.focus.light a:hover,
.button.focus:hover.light a:hover,
.button.focus button:hover,
.button.focus:hover button:hover,
.button.focus.blue button:hover,
.button.focus:hover.blue button:hover,
.button.focus.red button:hover,
.button.focus:hover.red button:hover,
.button.focus.dark button:hover,
.button.focus:hover.dark button:hover,
.button.focus.light button:hover,
.button.focus:hover.light button:hover,
.button.focus input[type="button"]:hover,
.button.focus:hover input[type="button"]:hover,
.button.focus.blue input[type="button"]:hover,
.button.focus:hover.blue input[type="button"]:hover,
.button.focus.red input[type="button"]:hover,
.button.focus:hover.red input[type="button"]:hover,
.button.focus.dark input[type="button"]:hover,
.button.focus:hover.dark input[type="button"]:hover,
.button.focus.light input[type="button"]:hover,
.button.focus:hover.light input[type="button"]:hover {
  border-bottom: 4px solid #84b2d6;
}
.button.focus a:hover:before,
.button.focus:hover a:hover:before,
.button.focus.blue a:hover:before,
.button.focus:hover.blue a:hover:before,
.button.focus.red a:hover:before,
.button.focus:hover.red a:hover:before,
.button.focus.dark a:hover:before,
.button.focus:hover.dark a:hover:before,
.button.focus.light a:hover:before,
.button.focus:hover.light a:hover:before,
.button.focus button:hover:before,
.button.focus:hover button:hover:before,
.button.focus.blue button:hover:before,
.button.focus:hover.blue button:hover:before,
.button.focus.red button:hover:before,
.button.focus:hover.red button:hover:before,
.button.focus.dark button:hover:before,
.button.focus:hover.dark button:hover:before,
.button.focus.light button:hover:before,
.button.focus:hover.light button:hover:before,
.button.focus input[type="button"]:hover:before,
.button.focus:hover input[type="button"]:hover:before,
.button.focus.blue input[type="button"]:hover:before,
.button.focus:hover.blue input[type="button"]:hover:before,
.button.focus.red input[type="button"]:hover:before,
.button.focus:hover.red input[type="button"]:hover:before,
.button.focus.dark input[type="button"]:hover:before,
.button.focus:hover.dark input[type="button"]:hover:before,
.button.focus.light input[type="button"]:hover:before,
.button.focus:hover.light input[type="button"]:hover:before {
  background-color: #84b2d6;
  background-image: url(../images/icon-chevron-right-white.png);
}
.button.focus.red a,
.button.focus:hover.red a,
.button.focus.red button,
.button.focus:hover.red button,
.button.focus.red input[type="button"],
.button.focus:hover.red input[type="button"] {
  border-bottom: 4px solid #ff0000;
}
.button.focus.red a:before,
.button.focus:hover.red a:before,
.button.focus.red button:before,
.button.focus:hover.red button:before,
.button.focus.red input[type="button"]:before,
.button.focus:hover.red input[type="button"]:before {
  background-color: #ff0000;
}
.button.focus.red a:hover,
.button.focus:hover.red a:hover,
.button.focus.red button:hover,
.button.focus:hover.red button:hover,
.button.focus.red input[type="button"]:hover,
.button.focus:hover.red input[type="button"]:hover {
  border-bottom: 4px solid #cc0000;
}
.button.focus.red a:hover:before,
.button.focus:hover.red a:hover:before,
.button.focus.red button:hover:before,
.button.focus:hover.red button:hover:before,
.button.focus.red input[type="button"]:hover:before,
.button.focus:hover.red input[type="button"]:hover:before {
  background-color: #cc0000;
}
.button.focus.dark a,
.button.focus:hover.dark a,
.button.focus.dark button,
.button.focus:hover.dark button,
.button.focus.dark input[type="button"],
.button.focus:hover.dark input[type="button"] {
  border-bottom: 4px solid #333333;
}
.button.focus.dark a:before,
.button.focus:hover.dark a:before,
.button.focus.dark button:before,
.button.focus:hover.dark button:before,
.button.focus.dark input[type="button"]:before,
.button.focus:hover.dark input[type="button"]:before {
  background-color: #333333;
}
.button.focus.dark a:hover,
.button.focus:hover.dark a:hover,
.button.focus.dark button:hover,
.button.focus:hover.dark button:hover,
.button.focus.dark input[type="button"]:hover,
.button.focus:hover.dark input[type="button"]:hover {
  border-bottom: 4px solid #1a1a1a;
}
.button.focus.dark a:hover:before,
.button.focus:hover.dark a:hover:before,
.button.focus.dark button:hover:before,
.button.focus:hover.dark button:hover:before,
.button.focus.dark input[type="button"]:hover:before,
.button.focus:hover.dark input[type="button"]:hover:before {
  background-color: #1a1a1a;
}
.button.focus.light a,
.button.focus:hover.light a,
.button.focus.light button,
.button.focus:hover.light button,
.button.focus.light input[type="button"],
.button.focus:hover.light input[type="button"] {
  color: #333333;
  border-bottom: 4px solid #f0f0f0;
}
.button.focus.light a:before,
.button.focus:hover.light a:before,
.button.focus.light button:before,
.button.focus:hover.light button:before,
.button.focus.light input[type="button"]:before,
.button.focus:hover.light input[type="button"]:before {
  background-color: #f0f0f0;
}
.button.focus.light a:hover,
.button.focus:hover.light a:hover,
.button.focus.light button:hover,
.button.focus:hover.light button:hover,
.button.focus.light input[type="button"]:hover,
.button.focus:hover.light input[type="button"]:hover {
  border-bottom: 4px solid #d7d7d7;
}
.button.focus.light a:hover:before,
.button.focus:hover.light a:hover:before,
.button.focus.light button:hover:before,
.button.focus:hover.light button:hover:before,
.button.focus.light input[type="button"]:hover:before,
.button.focus:hover.light input[type="button"]:hover:before {
  background-color: #d7d7d7;
}
.red .button {
  background-color: #fff;
}
.red .button a,
.red .button button,
.red .button input[type="button"] {
  color: #ff0000;
}
.red .button:hover i[class*="icon-chevron"] {
  background-position: 0 -910px;
  width: 15px;
  height: 15px;
  background-image: url(../images/velux-sprite.png);
  background-repeat: no-repeat;
  display: inline-block;
}
.font-white .button.focus a,
.font-white .button.focus:hover a,
.font-white .button.focus button,
.font-white .button.focus:hover button,
.font-white .button.focus input[type="button"],
.font-white .button.focus:hover input[type="button"] {
  color: #fff;
}
.velux-icon{width:15px;height:15px;display:inline-block;background-repeat:no-repeat;}
.velux-icon.icon-chevron-right-white{background-image:url(../images/icon-chevron-right-white.png);}
.clearfix {clear:both;overflow:hidden;}